@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;back p
	dw-num-cols-desktop:	12;ƒ
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Column css*/
* {
	box-sizing: border-box;
}
/* Clearfix (clear floats) */
#row::after {
	content: "";
	clear: both;
	display: table;
}
.attribution p {
	float: left;
	font-size: 9px;
 color: #;
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
/* End Column CSS */





/* Mobile Layout:(min-width: 480px) and (max-width: 959px) */
.gridContainer {
	font-family: "open sans";
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
body {
	background-image:url(images/);
}
#header {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#header H1 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin-left: 0;
	font-size: 20px;
 color: #;
}
#contentContainer {
	clear: both;
	margin: 3% 0 3% 0;
	width: 100%;
}
#feature {
	clear: both;
	width: 100%;
	background-color: #390;
}
.featureImage {
	clear: none;
	float: left;
	width: 100%;
 background-color:#;
}
.logo {
	clear: none;
	width: 100%;
	background-color: #FC3;
	height: 450px;
}
.logo h1 {
	font-family: "open sans";
	font-style: normal;
	color: #000;
	font-size: 25px;
	right: 0;
	left: 0;
	text-align: center;
}
.logo p {
	padding: 0 5% 0 5%;
	font-size: 14px;
	color: #000;
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}
.logo img {
	display: block;
	margin: auto;
	right: 0;
	left: 0;
	text-align: center;
}
/* Products*/
#colBackGround {
	clear: both;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	background-color: #C90;
	overflow-x: hidden;
	overflow-y: hidden;
	display: block;
	text-align: center;
}
#colBackGround h1 {
	font-family: "open sans";
	padding: 2% 0 0 0;
	font-style: bold;
	font-size: 20px;
	text-align: center;
	color: #000,
}
/* Columns */

.col1 {
	clear: both;
	float: left;
	margin-bottom: 5%;
	width: 100%;
	display: block;
	padding-bottom: 1%;
	text-align: center;
}
.col1 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col1 h2 {
	clear: none;
	color: #000;
	padding: 2% 0 0 0%;
	text-align: center;
}
.col1 a {
	display: block;
	width: 90%;
	clear: both;
	margin: 0 auto;
	font-size: 10px;
	text-decoration: underline;
}
.col2 {
	clear: none;
	float: left;
	margin-bottom: 5%;
	width: 100%;
	display: block;
	text-align: center;
}
.col2 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col2 h2 {
	clear: none;
	color: #000;
	padding: 2% 0 0 0%;
	text-align: center;
}
.col2 a {
	display: block;
	width: 90%;
	clear: both;
	margin: 0 auto;
	font-size: 10px;
	text-decoration: underline;
}
.col3 {
	clear: none;
	float: left;
	margin-bottom: 5%;
	width: 100%;
	display: block;
	text-align: center;
}
.col3 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col3 h2 {
	clear: none;
	color: #000;
	padding: 2% 0 0 0%;
	text-align: center;
}
.col3 a {
	display: block;
	width: 90%;
	clear: both;
	margin: 0 auto;
	font-size: 10px;
	text-decoration: underline;
}
/* End Columns */

/* Listing */
.image {
	padding-top: 2%;
	padding-left: 30%;
	width: 100%;
	}
.list {
	float: right;
	width: 100%;
}
dt {
	font-size: 13pt;
	color: #545456;
	text-align: center;
}
dd {
	text-align: left;
margin-right:%;
}
hr {
	color: #FFFFFF;
	width: 100%;

}

/* Video*/
#video {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: block;
	ztext-align: center;
}
#video h2 {
	clear: both;
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	width: 100%;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* End Video*/
/* Contact */
#contact {
	clear: none;
	width: 90%;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#contact h2 {
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
	margin-left: auto;
	margin-right: auto;
}
/* End Contact */
/* Footer */
#footer {
	clear: both;
	width: 100%;
	text-align: center;
 color: #;
	background-color: #CCC;
	margin-top: 5%;
}
.attribution p {
	float: left;
	font-size: 9px;
 color: #;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {
	font-family: "open sans";
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	clear: none;
	float: none;
	margin-left: auto;
}
body {
	background-image:url(images/);
}
#header {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#header H1 {
	clear: none;
	float: left;
	display: block;
	text-align: center;
	margin-left: 0;
	font-size: 35px;
 color: #;
	font-family: "open sans";
}
#contentContainer {
	clear: none;
	margin: 0 3% 0 3%;
	width: 100%;
}
#feature {
	clear: none;
	margin: auto;
	right: 0;
	left: 0;
	width: 100%;
	background-color: #390;
}
.featureImage {
	clear: both;
	float: left;
	width: 100%;
 background-color:#;
}
.logo {
	clear: none;
	float: right;
	right: 0;
	left: 0;
	background-color: #FC3;
	width: 100%;
	height: 100%;
}
.logo h1 {
	font-family: "open sans";
	font-style: normal;
	color: #000;
	font-size: 25px;
	right: 0;
	left: 0;
	text-align: center;
}
.logo img {
	display: block;
	margin: 0 auto;
	right: 0;
	left: 0;
}
.logo p {
	padding-left: 10%;
	padding-right: 10%;
	font-size: 14px;
	color: #000;
	text-align: center;
}
/* Products*/
#colBackGround {
	clear: both;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	background-color: #C90;
	overflow-x: hidden;
	overflow-y: hidden;
}
#colBackGround h1 {
	font-family: "open sans";
	padding: 2% 0 0 0;
	font-style: bold;
 font-size:30px, text-align: center;
	color: #000,
}
/* Columns */


.col1 {
	clear: both;
	float: left;
	margin-bottom: 5%;
	padding-bottom: 1%;
	text-align: center;
	width: 100%;
	display: block;
}
.col1 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col1 h2 {
	clear: both;
	color: #000;
	padding: 2% 0 0 0%;
	text-align: center;
}
.col1 a {
	display: block;
	width: 90%;
	clear: both;
	text-align: center;
	font-size: 10px;
	text-decoration: underline;
}
.col2 {
	clear: none;
	float: left;
	margin-bottom: 5%;
	padding-bottom: 1%;
	text-align: center;
	width: 100%;
	display: block;
}
.col2 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col2 h2 {
	clear: both;
	display: block;
	padding: 2% 0 0 0%;
	color: #000;
	text-align: center;
}
.col2 a {
	display: block;
	width: 90%;
	clear: both;
	text-align: center;
	font-size: 10px;
	text-decoration: underline;
}
.col3 {
	clear: none;
	float: left;
	margin-bottom: 5%;
	padding-bottom: 1%;
	text-align: center;
	width: 100%;
	display: block;
}
.col3 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col3 h2 {
	clear: both;
	color: #000;
	padding: 2% 0 0 0%;
	text-align: center;
}
.col3 a {
	display: block;
	width: 90%;
	clear: both;
	text-align: center;
	font-size: 10px;
	text-decoration: underline;
}
/* End Columns */

/*Listing */
.image {
	padding: 3% 0 0 0;
	float: left;
	width: 35%;
}
.list {
	float: left;
	width: 60%;
	padding-left: 2%;
}
dt {
	font-size: 13pt;
	color: #545456;
	text-align: center;
}
dd {
	text-align: left;
	margin-right: 2%;
}
hr {
	color: #FFFFFF;
	width: 100%;

}


  /* Video*/
#video {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	text-align: center;
	margin-left: 5%;
}
#video h2 {
	clear: both;
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Contact */
#contact {
	clear: both;
	float: right;
	width: 90%;
	display: block;
	text-align: center;
}
#contact h2 {
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
}
/* End Contact */
  /* Footer */
#footer {
	clear: both;
	width: 100%;
	text-align: center;
 color: #;
	background-color: #CCC;
	margin-top: 5%;
}
.hide_tablet {
	display: none;
}
.zeroMargin_tablet {
	margin-left: 0;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
.gridContainer {
	font-family: "open sans";
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
body {
	background-image:url(images/);
}
#header {
	clear: both;
	float: left;
	width: 100%;
	height: auto;
	display: block;
 border-bottom: #;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
#header H1 {
	clear: none;
	float: rght;

	width: 100%;
	display: block;
	text-align: center;
	font-size: 25px;
 color: #;
	font-family: "open sans";
}
.intro p{
	
		clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin-top:5%;header
	font-size: 20px;
 color: #;
	font-family: "open sans";
	
}

.text P{
	clear: none;
	float: center;
	zwidth: 100%;
	display: block;
	text-align: center;
	margin-left: 15%;
	padding-right:15%;
	padding-top:5%;
	font-size: 20px;
 color: #;
	font-family: "open sans";
	
}.text H2{
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin-top:2%;
	font-size: 20px;
 color: #;
	font-family: "open sans";
	
}
.image {
	padding: 3% 0 0 5%;
	width: 100%;
	float: left;
	outline : none;
}
.list {
	float: left;
	width: 65%;
	padding_right: 1%;
}
dt {
	font-size: 13pt;
	color: #545456;
	text-align: left;
}
dd {
	text-align: left;
	width: 100%;
}
hr {
	color: #FFFFFF;
	width: 100%;
}
.content {
	clear: both;
	float: center;
	width: 100%;
	display: block;
	height: auto;
	padding: 0 3% 0 3%;
	text-align:center;
	
}
#contentContainer {
	clear: both;
	margin: 0 0 0 0;
	width: 100%;
}
#feature {
	clear: both;
	width: 100%;
	background-color: #390;
}
.featureImage {
	clear: both;
	float: left;
	width: 60%;
	height: 520px;
 background-color:#;
}
.logo {
	clear: none;
	float: right;
	width: 30%;
	background-color: #FC3;
	height: 520px;
}
.logo h1 {
	font-family: "open sans";
	font-style: normal;
	color: #000;
	font-size: 25px;
	text-align: center;
}
.logo img {
	displays: block;
	margin: 0 auto;
}
.logo p {
	padding: 0 3% 0 3%;
	font-size: 14px;
	color: #000;
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}
/* Products*/
#colBackGround {
	margin: 0 auto;
	clear: both;
	width: 100%;
	height: auto;
	background-color: #C90;
}
#colBackGround h1 {
	font-family: "open sans";
	padding: 2% 0 0 0;
	font-style: bold;
	font-size: 40px;
	text-align: center;
	color: #000,
}
/* columns */

.col1 {
	clear: both;
	float: left;
	margin-left: 2%;
	margin-bottom: 5%;
	padding-bottom: 1%;
	width: 30%;
	display: block;
	text-align: center;
	margin-top: 5%;
}
.col1 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col1 img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
.col1 h2 {
	clear: both;
	display: block;
	padding-bottom: 1%;
	color: #000;
	text-align: center;
}
.col1 a {
	width: 90%;
	clear: both;
	margin: auto;
	font-size: 10px;
	text-decoration: underline;
}
.col2 {
	clear: none;
	float: left;
	margin-left: 2%;
	margin-bottom: 5%;
	width: 30%;
	display: block;
	text-align: center;
	margin-top: 5%;
}
.col2 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col2 img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
.col2 h2 {
	clear: both;
	display: block;
	color: #000;
	text-align: center;
}
.col2 a {
	width: 90%;
	clear: both;
	margin: 0 auto;
	font-size: 10px;
	text-decoration: underline;
}
.col3 {
	clear: none;
	float: left;
	margin-left: 2%;
	margin-bottom: 5%;
	padding-bottom: 1%;
	width: 30%;
	display: block;
	text-align: center;
	margin-top: 5%;
}
.col3 img {
	display: block;
	margin: 0 auto;
	height: 100% !important;
	width: 100% !important;
	border-radius: 50%;
	display: block;
	margin: auto;
	border: 10px solid #0F0;
}
.col3 img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
.col3 h2 {
	clear: both;
	display: block;
	color: #000;
	text-align: center;
}
.col3 a {
	width: 90%;
	clear: both;
	margin: 0 auto;
	font-size: 10px;
	text-decoration: underline;
}
/* End Columns */

/* Video*/
#video {
	clear: both;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
}
#video h2 {
	clear: both;
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Contact */
#contact {
	clear: none;
	float: right;
	width: 47%;
	display: block;
	text-align: center;
}
#contact h2 {
	text-align: center;
 color: #;
	padding: 2% 0 0 0%;
}
/* End Contact */
  /* Footer */
#footer {
	clear: both;
	width: 100%;
	text-align: center;
 color: #;
	background-color: #CCC;
	margin-top: 5%;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
  /* Desktop Layout for Retina and Ultra Large Screens: 1232px and above.  Inherits styles from: Desktop Layout. */
  @media screen and (max-device-width: 1920px) {
 .gridContainer {
 font-family: "open sans";
 max-device-width: 100%;
}
 #container {
 margin: auto;
}
}
